body {
	color: #555555;
	font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
	background: #FFFFFF;
	font-size: 11px;
	padding: 0;
	margin: 0;
	line-height: 150%;
}
.clear {
	clear: both;
}
#rcStart {
	width: 255px;
	height: 0;
}
img {
	border: 0;
	vertical-align: middle;
}
/* PICS */
#logo {
	border: 0;
	width: 215px;
	height: 32px;
	z-index: 10;
	background: url('/i/logo.gif')
}
.pic_link {
	height: 11px;
	border: 0;
	background: #FFFFFF;
	margin: 0 10px 0 10px;
}
.spacer {
	width: 230px;
	height: 1px;
	border: 0;
}
.datespacer {
	width: 55px;
	height: 1px;
	border: 0;
}
.item {
	width: 9px;
	height: 9px;
	border: 0;
	margin: 0;
}
.button {
	height: 18px;
	border: 0;
}
.login {
	border: 1px solid #006AA7;
	width: 99px;
	font-size: 12px;
}
.login2 {
	border: 1px solid #006AA7;
	width: 90px;
	font-size: 12px;
}
.button_eng {
	display: block;
	float: right;
	text-decoration: none;
	margin-top: 0;
	font-size: 10px;
}
.pic_preview {
	height: 150px;
	border: solid 1px #FFFFFF;
	margin: 0 0 5px 0;
}
.pic_magazine {
	border: solid 1px #FFFFFF;
	margin: 0 0 5px 0;
}
.nav_vr {
	width: 1px;
	height: 28px;
	border: 0;
	margin: 0 30px 0 30px;
	background: #7F7F7F;
}
.nav_vr_top {
	width: 1px;
	height: 8px;
	border: 0;
	margin: 0 20px 0 0;
}
/* BLOCKS */
.block_link {
	margin: 2px 0 2px 0;
	height: 11px;
	background: #FFFFFF url('/i/hr_solid.gif') repeat-x;
	width: 100%;
}
.block_blue {
	margin: 0;
	background: #006aa7 url('/i/header_blue.gif') left center no-repeat;
	background-position: 3px;
	width: 100%;
	border-radius: 4px;
	border-bottom: 2px solid #c8c8c8;
}
.block_blue_border {
	margin: 0;
	background: #006aa7 url('/i/header_blue.gif') left center no-repeat;
	background-position: 3px;
	width: 100%;
	border-radius: 4px 4px 0 0;
}
.block_red {
	margin: 0;
	background: #f05529 url('/i/header_red.gif') left center no-repeat;
	background-position: 3px;
	width: 100%;
	border-radius: 4px;
	border-bottom: 2px solid #c8c8c8;
}
.block_inner {
	padding: 3px 0 3px 15px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: -1px;
}
.block_light {
	margin: 1px 0 1px 0;
	background: #E7E7E7;
	width: 100%;
}
.block_light_title {
	padding: 10px 15px 10px 15px;
	color: #E7E7E7;
	font-size: 11px;
	font-weight: bold;
}
.block_light_link {
	padding: 2px 15px 2px 15px;
}
.content_block {
	margin: 15px 0 15px 15px;
}
.content_block_yandex {
	margin: 15px 0 15px 0;
}
.content_block_bg {
	padding: 5px 5px 5px 15px;
	background: #E7E7E7;
	margin: 5px 0 0 0;
	border-radius: 4px;
	border-bottom: 2px solid #006aa7;
}
.content_block_bg2 {
	padding: 3px 5px 7px 9px;
	background: #E7E7E7;
	margin: 0 0 0 0;
	border-radius: 4px;
}
.content_block_small {
	margin: 5px 0 15px 15px;
	font-size: 10px;
}
.content_block_color {
	padding: 10px 5px 10px 5px;
	background: #E7E7E7;
	margin: 5px 0 0 0;
	border-radius: 4px;
	border-bottom: 2px solid #c8c8c8;
}
.content_new {
	background: url('/i/new.png') no-repeat top right;
	padding-right: 50px;
}
.content_new_over {
	background: url('/i/new.png') no-repeat top right;
	width: 40px;
	height: 40px;
	z-index: 100;
	position: absolute;
	top: 0;
	right: 0;
}
.date {
	margin: 5px 0 5px 0;
	font-size: 9px;
}
.hrline {
	margin: 0;
	width: 100%;
	height: 1px;
	border: 0;
	background: #BDBDBD;
}
.hrdots {
	margin: 0;
	width: 100%;
	height: 1px;
	border: 0;
	background: url('/i/hr_dot.gif') repeat-x;
}
.hrdouble {
	margin: 0;
	width: 100%;
	height: 1px;
	border: 0;
	background: #fff;
}
/* TABS */
.outer_tab {
	width: 100%;
	border: 0;
}
.menu_tab,
.menu_tab2,
.menu_tab_100 {
	width: 100%;
	border: 0;
	background: #e0edf4;
	margin: 0 0 1px 0;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border-bottom: 2px solid #006aa7;
	vertical-align: top;
}
.menu_tab {
	width: 25%;
	min-width: 183px;
}
.menu_tab2 {
	width: 75%;
}
.menu_vbr {
	background-color: #fff;
	width: 10px;
}
.menu_vbr div {
	width: 10px;
}
.list_tab {
	width: 100%;
	border: 0;
	margin: 0 0 5px 0;
}
td {
	color: #555555;
	font-size: 12px;
	font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
}
td.td_menu {
	width: 25%;
	padding: 0 0 0 10px;
}
td.td_menu_bottom {
	width: 16%;
	padding: 0 0 0 10px;
}
td.td_list {
	padding: 5px 5px 10px 5px;
}
td.td_listleft {
	padding: 7px 0 10px 15px;
	font-size: 9px;
}
.td_left {
	width: 240px;
	padding: 0;
}
.td_center {
	width: 100%;
	padding: 0;
}
.td_right {
	width: 240px;
	padding: 0 0 0 10px;
}
.ft9 {
	font-size: 10px;
	color: #555555;
	font-weight: normal;
}
.ft10 {
	font-size: 10px;
}
.ft11 {
	font-size: 11px;
}
form {
	padding: 0;
	margin: 0;
}
select, textarea, .text {
	font-family: tahoma, arial, helvetica;
	font-size: 10px;
	background-color: #FFFFFF;
}
h1 {
	color: #1D67AD;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
h2 {
	color: #1D67AD;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
h3 {
	color: #1D67AD;
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}
ul {
	margin: 0 0 5px 15px;
	padding: 0;
	list-style-type: square;
	list-style-image: url("/i/item_blue.gif");
}
ul.menu {
	margin: 0 0 5px 15px;
	padding: 0;
	list-style-type: square;
	list-style-image: url("/i/item_blue.gif");
}
li {
	padding: 0;
	margin: 0 0 5px 0;
}
p {
	margin: 15px 0 0 0;
}
a {
	color: #1D67AD;
}
a:link {
	color: #1D67AD;
}
a:active {
	color: #1F87E9;
}
a:visited {
	color: #b98882;
}
a:hover {
	color: #1F87E9;
	text-decoration: none;
}
a.blues {
	color: #1D67AD;
	text-decoration: none;
}
a:link.blues {
	color: #1D67AD;
}
a:active.blues {
	color: #1F87E9;
}
a:visited.blues {
	color: #1D67AD;
}
a:hover.blues {
	color: #1F87E9;
}
a.red {
	color: #f05529;
}
a:link.red {
	color: #f05529;
}
a:active.red {
	color: #FC1F02;
}
a:visited.red {
	color: #f05529;
}
a:hover.red {
	color: #FC1F02;
	text-decoration: none;
}
a.reds {
	color: #f05529;
}
a:link.reds {
	color: #f05529;
}
a:active.reds {
	color: #FC1F02;
}
a:visited.reds {
	color: #f05529;
}
a:hover.reds {
	color: #FC1F02;
}
a.menu {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 7px 5px 7px;
	margin-left: 3px;
	float: right;
	background-color: #f6f6f6;
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px solid #c8c8c8;
}
a.white {
	color: #FFFFFF;
}
a:link.white {
	color: #FFFFFF;
}
a:active.white {
	color: #FFFFFF;
}
a:visited.white {
	color: #FFFFFF;
}
a:hover.white {
	color: #FFFFFF;
	text-decoration: none;
}
a.hide {
	color: #555555;
}
a.hide:link {
	color: #555555;
}
a.hide:active {
	color: #777777;
}
a.hide:visited {
	color: #555555;
}
a.hide:hover {
	color: #777777;
	text-decoration: none;
}
a.headerPubl {
	text-transform: uppercase;
	color: #fff;
}
a.headerPubl:visited {
	color: #fff;
}
h1 {
	display: inline;
}
.td_reg {
	vertical-align: middle;
	color: black;
}
.td_reg select {
	margin-bottom: 0;
}
.td_reg input, textarea, select {
	border: 1px solid #006aa7;
	font-size: 11px;
	font-family: Tahoma;
}
.rb11, .r11 {
	color: #f05529;
}
.rb11 {
	font-weight: bold;
}
.border {
	border: 1px solid #54609f;
}
table.border {
	border-collapse: collapse;
}
table.border td, table.border tr {
	border: 1px solid #54609f;
	padding: 4px;
}
.gallery_name, .gallery_name a {
	color: #f05529;
	font-size: 18px;
	font-weight: normal;
}
.preview_img {
	border: 1px solid #f05529;
	padding: 1px;
}
.main_txt input, select {
	font-size: 11px;
	font-family: Tahoma;
}
.borderbottom td {
	border-bottom: 1px dotted #d0d0d0;
	padding: 5px;
}
.entbk {
	margin: 5px 0 0 12px;
	font-weight: normal;
	color: black;
}
/*.advtop {
	background: url('/i/bg_adv_top1.jpg') repeat-x;
	text-align: center;
	margin: 10px 10px 0 10px;
}*/
.advtop {
	text-align: center;
	background-color: #fff;
	/*border: 1px solid #e3e3e4;*/
	margin: 10px 10px 0 10px;
}
table.border2 {
	border-collapse: collapse;
}
table.border2 td, table.border2 tr {
	/*	border:1px solid #2e682e; */
	padding: 4px;
}
table.border2 td.brd {
	border-bottom: 1px solid #8e8e8e;
}
.prodgal {
	padding-right: 10px;
}
.spanNowrap {
	white-space: nowrap;
}
.loading {
	margin: 0 auto;
	padding-top: 20px;
	width: 100px;
	text-align: center;
}
.menuNew {
	margin-left: 5px;
	width: 26px;
	height: 11px;
	vertical-align: middle;
}
.saveme {
	margin: 5px 0 5px 3px;
}
.saveme input {
	display: block;
	float: left;
}
.opros_img {
	background-color: #F05529;
	margin-top: 1px;
	margin-bottom: 1px;
	height: 13px;
	width: 1px;
	display: block;
	border-radius: 3px;
}
/* меню второго уровня */
#subMenu {
	margin-top: 10px;
}
#subMenu div {
	clear: both;
}
/* free number */
.freeNumber {
	font-size: 9px;
	padding-bottom: 7px;
	text-align: center;
	text-transform: uppercase;
}
.freeNumber a {
	text-decoration: none;
	background-color: #F05529;
	border-radius: 2px;
	color: #fff !important;
	display: block;
	font-weight: bold;
	margin: 0 auto;
	padding: 5px;
	width: 180px;
}
.freeNumber a:hover {
	text-decoration: underline;
}
.block_hidden {
	display: none;
}
.form_error {
	width: 300px;
	margin: auto;
	color: #F00;
}
#social {
	float: left;
	padding-top: 23px;
	margin-left: 10px;
}
#social a {
	margin-right: 5px;
}